Information

Description
An implementation of an RFC-7807–compliant API Problem object.
Version
2.0.0
Project Url
https://github.com/Cimpress-MCP/Tiger-Problem
View on NuGet: http://www.nuget.org/packages/Tiger.Problem

Dependencies

Here are the packages that version 2.0.0 of Tiger.Problem depends on.

NETStandard.Library : (1.6.1) Swashbuckle.AspNetCore.SwaggerGen : (1.1.0)

Authors

 

Installing with NuGet

PM> Install-Package Tiger.Problem

Packages that Depend on Tiger.Problem

No packages were found that depend on version 2.0.0.